get

GET /v2/jira-apis/request-type-groups — List JSM portal request-type groups

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Returns the portal request-type groups configured on the affiliate's Jira Service Management service desk. Use the returned id as the groupId query parameter on GET /v2/jira-apis/request-types.

Response 200

{
  "success": true,
  "data": {
    "groups": [
      {
        "id": "2",
        "name": "Order & Patient Support",
        "selfUrl": "https://telegramd.atlassian.net/rest/servicedeskapi/servicedesk/1/requesttypegroup/2"
      }
    ]
  }
}

Required role

affiliate_super_admin, affiliate_admin, or affiliate_agent

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!